/*--
    Theme Name: theme51318
    Theme URI: http://info.template-help.com/help/
    Description: A theme for Wordpress 3.9.x
    Author: Template_Help.com
    Author URI: http://info.template-help.com/help/
    Template: CherryFramework
    Version: 3.1.4
--*/

/* ----------------------------------------
    Please, You may put custom css here
---------------------------------------- */
.home .top-menu-wrap {
    background: #0e0e0e !important; 
}
.home-portfolio p.excerpt {
    display: none !important;
}
.top-menu li.phone {
    margin-left: 0px !important; 
}
.nav__primary .sf-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item.sfHover > a {
    color: #89cff0 !important;
}
.nav__primary .sf-menu > .menu-item > a:after {
    background: #89cff0 !important;
}
.parallax-slider #paralaxSliderPagination ul li.active:before {
    background: #89cff0 !important;
}
.parallax-slider #paralaxSliderPagination ul li:before {
    background: #ffffff !important;
}
.parallax-slider #paralaxSliderPagination ul li{
    border: 1px solid #000000 !important;
}
.content-holder {
    background: #89cff0 !important;
}
.home-css .title-box .title-box_primary {
    color: #080707 !important;
}
.home-css-two h2.title-box_primary {
    color: #eaf8ff !important;
}
.posts-grid.our-team li:after, .posts-grid.hair-restoration li:after{
    background: #89cff0 !important;
}
.home-portfolio .span4 {
    margin-left: 20px;
}
.home-portfolio .span4 p{
    display: none;
}
.home-portfolio .span4 h5 {
    background-color: #000000;
    padding: 25px 0px;
    margin-top: 0px;
}
.home-portfolio .btn{
    margin-top: 40px;
}
.about-css5 p , .about-css6 p{
    font-size: 16px;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #084562 !important;
}
.pagination ul > li > a, .pagination ul > li > span {
    padding: 8px 18px !important;
    border: 1px solid #084562 !important;
}
.home-portfolio .span4 img{
    margin-bottom: 0px;
}
.btn, .reply a {
    background: #89cff0 !important;
    color: #000000 !important;
}
.service-box.services-home:hover .icon {
    background: #89cff0 !important;
}
.service-box.services-home .icon{
    background: #ffffff !important;
}
section.fixed_parallax_section{
    text-align: center !important;
}
.testimonials.testi-home .testi-item {
    width: 100% !important; 
    margin: 25px 0px !important;
    border: 1px solid #cbcbcb !important;
}
.testimonials .testi-item .testi-meta {
    padding: 0px 0px 20px 50px !important;
    text-align: left !important;
}
.testimonials .testi-item .testi-item_blockquote {
    border: none !important;
    text-align: left !important;
    padding: 17px 50px 30px 50px !important;
}
body .home-css-two .btn:hover, .reply a:hover, body .home-css-two .btn:active{
    color: #ffffff !important;
    background: #120f0e !important;
    border-color: #ffffff !important;
}
.service-box.services-home .btn-align a:hover {
    color: #cccccc !important;
}
.testimonials .testi-item .testi-item_blockquote a:hover, 
.testimonials .testi-item .testi-item_blockquote a:active, 
.testimonials .testi-item .testi-item_blockquote a:focus {
    color: #89cff0 !important;
}
.testimonials .testi-item .testi-item_blockquote a {
    font: italic 15px/22px 'Istok Web', sans-serif !important;
}
.testimonials .testi-item .testi-item_blockquote:after{
    display: none !important;
}
.testimonials .testi-item .testi-item_blockquote:before {
    left: 50px !important;
}
.testimonials .testi-item .testi-meta .btn {
    display: none !important;
}
.home-last-div h5 {
    color: #eaf8ff !important;
    font-size: 24px !important;
    line-height: 36px !important;
    padding: 17px 0px 0px 0px !important;
    margin-top: 1px !important;
}
.home-last-div h2{
    color: #eaf8ff !important; 
    font-size: 72px !important;
    line-height: 72px !important;
}
.home-last-div p {
    color: #eaf8ff !important;
    font: normal 18px/30px 'Istok Web' !important;
    margin-bottom: 0px !important;
    text-align: left !important;
}
.big-title {
    padding: 25px 0px 0px 0px !important;
}
.footer {
    border-color: #50514f;
    background: #89cff0 !important;
}
.home-last-div {
    background-size: cover !important;
    background-attachment: inherit !important;
    padding: 0px 14px 0px 0px !important;
    border: none !important;
    background-position: 45% 53.3004% !important;
}
.home-last-div .padding-top {
    padding-top: 3px !important;
}
.timing {
    padding-top: 13px !important;
}
.price-col-five th{
    text-decoration: underline !important;
}
.service-box_txt {
    padding: 0px 12% !important;
    min-height: 65px !important;
    font-size: 15px !important;
    color: #232323 !important;
    line-height: 22px;
}
span.time1 {
    padding-left: 20px;
}
span.time2 {
    padding-left: 37px;
}
span.time3 {
    padding-left: 63px;
}
span.time4 {
    padding-left: 40px;
}
.footer .social-nets-wrapper .social li a {
    color: #222222 !important;
}
.footer .social-nets-wrapper .social li a:hover {
    color: #6d6d6d !important;
}
.footer-text a:hover, .footer-text a:active, .footer-text a:focus {
    color: #222222 !important;
}
.about-css h2.title-box_primary {
    color: #080707 !important;
}
.about-css p {
    color: #222222 !important;
    font-size: 15px !important;
    text-align: left !important;
    line-height: 24px !important;
}
body .achivement-css .title-box .title-box_primary:before, 
body .achivement-css .title-box .title-box_primary:after {
    background-color: #2d2a27 !important;
}
.home-portfolio .title-box .title-box_primary:before, 
.home-portfolio .title-box .title-box_primary:after, 
.home-testimonial .title-box .title-box_primary:before,
.home-testimonial .title-box .title-box_primary:after{
    background-color: #eaf8ff !important; 
}
.home-testimonial h2.title-box_primary{
    color: #eaf8ff !important;  
}
.about-css1, .about-css2, .about-css3 {
    margin-left: 10px;
    text-align: center;
    font-size: 15px;
    line-height: 24px;
    color: #222222;
}
.about-css1 p , .about-css2 p , .about-css3 p {
    padding: 0px 5%;
}
.achive-css h4{
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    color: #000000;
}
.achivment-css h2.title-box_primary{
    text-align: center !important;
    font-size: 36px !important;
    line-height: 36px !important;
    color: #080707 !important;
}
.achive-css h4 {
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    color: #000000 !important;
    margin-bottom: 40px;
}
.achive-css {
    padding-top: 0px !important;
}
.about-css4, .about-css5, .about-css6{
    text-align: center;
}
.about-css6 p, .about-css5 p {
    color: #222222;
}
.filterable-portfolio li.portfolio_item .portfolio_item_holder:hover .caption{
    background-color: #222222 !important;
}
.price-col-one {
    margin-left: 0px !important;
}
.price-col-one h6, .price-col-two h6, .price-col-three h6, .price-col-four h6, .price-col-five h6 {
    text-align: left;
    padding-left: 6%;
    color: #121212 !important;
    font-size: 24px;
    line-height: 24px;
}
.price-col-one li, .price-col-two li, .price-col-three li, .price-col-four li {
    color: #222222;
    font: 15px/28px 'Istok Web', sans-serif !important;
    text-align: left;
    padding-left: 15px;
    list-style-type: none !important;
}
ul.main-list li:before {
    content: '';
    position: absolute;
    background: url(images/list.png) no-repeat 0px 8px;
    left: 25px;
    height: 20px;
    width: 5px;
}
.price-col-five td:before {
    content: '';
    position: absolute;
    background: url(images/list.png) no-repeat 0px 8px;
    left: 25px;
    height: 20px;
    width: 5px;
}
ul.sub-list li:before {
    display: none !important;
}
ul.sub-list {
    margin-left: 0px;
}
span.price {
    font-size: 16px !important;
    color: #05567c !important;
    line-height: 28px !important;
    float: right;
    font-style: italic;
    padding-right: 10%;
}
body.page-template-page-achivement{
    background-color: #ffffff !important;
}
.notjust-contact h5 {
    font: bold 18px/24px 'Istok Web', sans-serif !important;
}
.notjust-contact h4 {
    font: normal 15px/18px 'Istok Web', sans-serif !important;
}
.notjust-contact h4 a{
    font: normal 15px/18px 'Istok Web', sans-serif !important;
    color: #080707;
}
body .input-btn input {
    border: 1px solid #ffffff !important;
    border-radius: 5px !important;
    background: #ffffff !important;
    color: #000000 !important;
    padding: 10px 40px !important;
    text-transform: uppercase !important;
    font: 14px/24px 'Istok Web', sans-serif !important;
}
body .input-btn:hover input, .input-btn:active input{
    background-color: #000000 !important;
    border: 1px solid #000000 !important;
    border-radius: 5px !important;
    padding: 10px 40px !important;
    text-transform: uppercase !important;
    font: 14px/24px 'Istok Web', sans-serif !important;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #909090 !important;
    background: transparent !important;
    border: 1px solid #000000 !important;
}
.notjust-contact h4 img {
    padding-right: 12px !important;
}
.nav__primary .sf-menu > .menu-item > a:hover, 
.nav__primary .sf-menu > .menu-item > a:active, 
.nav__primary .sf-menu > .menu-item > a:focus,
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.current-menu-item > a, 
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.sfHover > a,
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:hover, 
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:active, 
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:focus {
    color: #89cff0 !important;
}
.services-home .btn, .reply a:hover {
    color: #ffffff !important;
}
.service-css p.service-bold {
    color: #514c4c !important;
    font: 15px/24px 'Istok Web', sans-serif !important;
}
.service-css p{
    color: #727272 !important;
    font: 13px/22px 'Istok Web', sans-serif !important;
}
.price-col-five th, .price-col-five td {
    color: #222222 !important;
    text-align: left !important;
    font: 15px/28px 'Istok Web', sans-serif !important;
}
.price-col-five table {
    width: 100%;
    margin-left: 10%;
}
.subpkg-one {
    background-color: #0e638c;
    text-align: center;
    padding: 18px 40px;
}
.subpkg-one h3{
    background-color: #0e638c;
    color: #ffffff !important;
    font: 24px/34px 'Istok Web', sans-serif !important; 
}
.pkg-one{
    background-color: #ffffff !important;
    text-align: center;
}
.pkg-one h5{
    font: italic 15px/32px 'Istok Web', sans-serif !important; 
}
.subpkg-two {
    padding: 10px 40px 42px;
}
.subpkg-two-css {
    padding: 10px 40px;
}
.subpkg-one:after {
    content: '';
    position: absolute;
    background: url(images/pkg.png) no-repeat 0px 8px;
    left: 50%;
    height: 20px;
    top: 129px;
    width: 20px;
}   
.home-css-two btn:hover{
    color: #ffffff !important;
}
/* ******************* Media Query ******************* */
    /* Large desktops and laptops */
    @media (min-width: 1200px) {

    }

    /* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.home-last-div p {
   	 	font: normal 16px/24px 'Istok Web' !important;
   }
	.home-last-div h2 {
    	font-size: 64px !important;
    	line-height: 67px !important;
	}
	.top-menu {
    	text-align: right;
	}
}

    /* Portrait tablets and small desktops */
    @media (min-width: 768px) and (max-width: 991px) {
	.home-last-div h5 {
    	font-size: 20px !important;
    	line-height: 29px !important;
    	padding: 50px 0px 0px 0px !important;
   	 	}
	.home-last-div p {
    	font: normal 15px/18px 'Istok Web' !important;
    }
	.timing {
    	padding-top: 30px !important;
	}
	.home-last-div h2 {
    	font-size: 55px !important;
    	line-height: 60px !important;
	}
	.big-title {
    	padding: 60px 0px 0px 0px !important;
	}
    .top-menu {
    	text-align: right;
	}
}

    /* Landscape phones and portrait tablets */
    @media (max-width: 767px) {
		.home-last-div h5 {
    	font-size: 18px !important;
    	line-height: 26px !important;
    	padding: 40px 0px 0px 0px !important;
   	 	}
	.home-last-div p {
    	font: normal 14px/16px 'Istok Web' !important;
    }
	.timing {
    	padding-top: 25px !important;
	}
	.home-last-div h2 {
    	font-size: 50px !important;
    	line-height: 55px !important;
	}
	.big-title {
    	padding: 60px 0px 0px 0px !important;
	}
    .top-menu {
    	text-align: right;
	}
    }

    @media (max-width: 640px) {

    }

    /* Landscape phones and smaller */
    @media (max-width: 480px) {

    }
    @media (max-width: 320px) {
        
    }
